PHP Manual
Prev |  | Next

# radius_demangle

(PECL)

radius_demangle -- Demangles data

## Description

string radius_demangle ( resource radius_handle, string mangled )

Some data (Passwords, MS-CHAPv1 MPPE-Keys) is mangled for security reasons, and must be demangled before you can use them.

## Return Values

Returns the demangled string, or `FALSE` on error.

Prev | Home | Next
radius_demangle_mppe_key | Up | radius_get_attr